Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2011-06-17 18:48:32 -0400
committerMatthias Sohn2011-06-17 18:48:32 -0400
commit1db18b1cba2333d452d603e9a75fbaf3dd7c7277 (patch)
treedc5be0df7adc3975cdbad50414f32b96aec804d6 /org.eclipse.mylyn.github.core/META-INF
parent2e34ed10d4cf041062a3ac95592c5d698cf14aa1 (diff)
downloadegit-github-1db18b1cba2333d452d603e9a75fbaf3dd7c7277.tar.gz
egit-github-1db18b1cba2333d452d603e9a75fbaf3dd7c7277.tar.xz
egit-github-1db18b1cba2333d452d603e9a75fbaf3dd7c7277.zip
Assign version to exported packages
Change-Id: I634e6d78058343bb82dd55efa2903234141b283a Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.mylyn.github.core/META-INF')
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index f60a3917..0bbc0057 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -6,9 +6,9 @@ Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.mylyn.internal.github.core;x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="1.0.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="1.0.0";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="1.0.0";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)",

Back to the top